The PokéCommunity Forums  

Go Back   The PokéCommunity Forums > Maruno
Sign Up Rules/FAQ Live Battle Blogs Mark Forums Read

Notices


Conversation Between Maruno and Blazing Inferno
Showing Visitor Messages 1 to 9 of 9
  1. Blazing Inferno
    August 30th, 2013 05:39 PM
    Blazing Inferno
    That's alright.

  2. Maruno
    August 30th, 2013 04:36 PM
    Maruno
    Sorry, I can't help out here.

  3. Blazing Inferno
    August 29th, 2013 05:46 AM
    Blazing Inferno
    Fair enough. But I am not using Essentials for this game. Well, if you wouldn't mind, you could see if my game works for you. If it doesn't, then my 'theory' (or whatever) is correct so to speak else, it is just this one person it doesn't work for.

  4. Maruno
    August 29th, 2013 05:36 AM
    Maruno
    It doesn't matter that you've got RGSS104e.dll in your folder. Essentials should use RGSS102e.dll (and comes with it). I know that this works, so it's what I recommend - other scenarios may work too, but I don't know about that. My RMXP version is 1.02a, and it doesn't fiddle with which dll is used.

  5. Blazing Inferno
    August 29th, 2013 05:11 AM
    Blazing Inferno
    Hehe, I actually forgot that it isn't necessary to have RMXP.

    Well that sounds like the problem PJBottomz was having with my game. My RMXP version was high than his, thus the problem. I even had the RGSS104e.dll file in the folder, but that doesn't fix it either. But having the same version of RMXP as the creator works fine. The only other way I can see it working is by the 'player' to upgrade/download the latest RMXP. Which is 1.0.4.0 I believe. (this is the one I have)

  6. Maruno
    August 29th, 2013 04:51 AM
    Maruno
    The player doesn't need a copy of RMXP. It may be that the creator is using a version of RGSS which isn't 1.02e, meaning their Game.ini file is remembering the wrong RGSS version each time the game is edited, which causes problems.

  7. Blazing Inferno
    August 28th, 2013 07:16 PM
    Blazing Inferno
    Hey. I have found out why apparently some people have troubles playing some games in the Game development section. It is because of a version difference in RPG Maker XP between the game creator and players. If the player has a lower version than the maker, they then have problems playing the game. I was wondering, where this would be best to place so that people would know how to fix it. I would add that once I find a place to put this.

  8. Maruno
    August 21st, 2013 06:48 AM
    Maruno
    Don't worry about it. It's easy to overlook, and not even I know exactly how and when users can make/modify polls. If you have any troubles, just let me know and I'll help.

  9. Blazing Inferno
    August 20th, 2013 05:46 PM
    Blazing Inferno
    Hey. I am a terrible finder/looker. I finally found that Thread tools drop-down menu! But I had thought that there was a poll adding tool when you advanced edit your first post. I guess it it only there hen you first make a thread. Whoops.

    I feel silly now. Never took much notice of it before, even when you told me about it. I thought it was something else. *Hangs head in shame*


All times are UTC -8. The time now is 10:22 PM.


Style by Nymphadora, artwork by Sa-Dui.
Like our Facebook Page Follow us on Twitter © 2002 - 2014 The PokéCommunity™, pokecommunity.com.
Pokémon characters and images belong to The Pokémon Company International and Nintendo. This website is in no way affiliated with or endorsed by Nintendo, Creatures, GAMEFREAK, The Pokémon Company or The Pokémon Company International. We just love Pokémon.
All forum styles, their images (unless noted otherwise) and site designs are © 2002 - 2014 The PokéCommunity / PokéCommunity.com.
PokéCommunity™ is a trademark of The PokéCommunity. All rights reserved. Sponsor advertisements do not imply our endorsement of that product or service. User generated content remains the property of its creator.